
TextCritical.net - Bug #485

Cannot jump to other references with spaces 

12/22/2012 07:47 PM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.3   

Description

Currently, you cannot jump to divisions with spaces in the name unless it is for the current chapter. Furthermore, the names are case

sensitive which can make overly difficult.

Associated revisions

Revision 296 - 12/28/2012 08:58 PM - Luke Murphey

Improved reference jumping such that you can jump to division with spaces even if the reference with the space is not in the current division. Closes

#485.

Revision 296 - 12/28/2012 08:58 PM - Luke Murphey

Improved reference jumping such that you can jump to division with spaces even if the reference with the space is not in the current division. Closes

#485.

Revision 288 - 12/28/2012 08:58 PM - Luke Murphey

Improved reference jumping such that you can jump to division with spaces even if the reference with the space is not in the current division. Closes

#485.

History

#1 - 12/27/2012 08:16 AM - Luke Murphey

- Target version changed from 0.2 to 0.3

#2 - 12/28/2012 09:00 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r296.
